@charset "utf-8";

/******************************************************************************************
　　基本レイアウト指定
******************************************************************************************/

/* 画像の最大幅を100%に */
img{
	max-width:100%;
	height:auto;
}

/*フォント設定*/
body{
	-webkit-text-size-adjust:100%;	/*文字サイズの自動調整オフに*/
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color:#333333;
}

/*背景色*/
body{ background:#FFFFFF; }

/*余白*/
.mb20{ margin-bottom:20px;}
.mb50{ margin-bottom:50px;}
.mb100{ margin-bottom:100px;}



/******************************************************************************************
	pc size
******************************************************************************************/

/* 幅指定 */
header, #contents {
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
@media \0screen\,screen\9 {
    header, #contents{ width:960px; }
}


/*--------------------------------------------------------------------*/
/*ヘッダー*/
/*--------------------------------------------------------------------*/
#wrap{
	 width: 100%;
     position: relative;
	 min-height: 100%;
}
#header_wrap {
	padding:15px 0;
	border-top:4px solid #ff0000;
}

header{
	position:relative;
	padding-bottom:25px;
    border-bottom:1px solid #dddbdb;
} 

.left_area{
	float:left;
	width:50%;
}
.left_area .logo {
	width:160px;
	height:65px;
	display:inline-block;
	vertical-align:middle;
}
.left_area .text{
	display:inline-block;
	vertical-align:middle;
	padding-left:15px;
}
.subtitle{
	font-size:10px;
    color:#666666;
    margin:8px 0 6px;
}
.shopname{
	font-size:22px;
    font-weight:bold;
    line-height:1.2;
    max-width:380px;
}
.right_area{
	margin-top:15px;
	float:right;
	width:40%;
}
.right_area .link a{
	background:url("../img/arrow.png")left center no-repeat;
	background-size:5px 9px;
	font-size:12px;
    font-weight:bold;
    line-height:1;
	color:#000;
	text-decoration:none;
	padding: 6px 10px 6px 13px;
}
.right_area .link:after{
	content:"";
	background:url("../img/blank.png")left top no-repeat;
	background-size:contain;
	width:11px;
	height:10px;
	display:inline-table;
	vertical-align:middle;
}
.right_area .link a:hover{ text-decoration:underline;}
.right_area .logo{
	width:173px;
	height:40px;
	display:inline-block;
	vertical-align:middle;
}
.right_area .text{
	display:inline-block;
	vertical-align:middle;
	padding-right:15px;
}

/*--------------------------------------------------------------------*/
/*メインコンテンツ*/
/*--------------------------------------------------------------------*/
#contents{
	margin-top:30px;
	padding-bottom:47px;
}
h1{
	font-size:28px;
	text-align:center;
	line-height:1.5;
	margin-bottom:40px;
}

.mark {
  background: linear-gradient(transparent 60%, #FF7161 0%);
  font-weight:bold;
}


#main-img{
	position: relative;
	margin-bottom:50px;
}

.pc_bnr{
  position: absolute;
  top:510px;
  left:380px;
}

.sp_bnr{
	display: none;
}

#main-img a img:hover{
  opacity:0.8;
  filter: alpha(opacity=80);        /* ie lt 8 */
  -ms-filter: "alpha(opacity=80)";  /* ie 8 */
  -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.8;              /* Safari 1.x */
}

#contents .text{
	width:100%;
	background-color:#FFFCF4;
	padding:30px 40px;
	line-height:2.2;
	margin-bottom:50px;
}

#contents .img-area{
	width:100%;
	line-height:0;
}

.news {
	margin-bottom:50px;
}

.news a{
	text-decoration:none;
	color:#333;
}

.news a:hover{
	text-decoration:underline;
}

.link-btn{
	display:block;
	width:100%;
	border:2px solid #D9474C;
	padding:20px 0;
	text-align:center;
	font-size:26px;
	text-decoration:none;
}

.link-btn::after{
    content: "";
    display: inline-block;
    background: url("../img/icon_arrow.png") no-repeat 20px  0 / 27px auto;
    width: 50px;
    height: 32px;
    vertical-align: middle;
}



.img-area {
	margin-bottom:100px;
}


h2{
	border-top:4px solid #016972;
	border-bottom:2px solid #CCC;
	padding:15px 0;
	margin-bottom:20px;
	font-weight:bold;
	font-size:26px;
}

.shop-box{
	width:92%;
	margin:0 auto;
}

.map {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	margin-bottom:20px;
}

.map iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.address{
	margin-bottom:50px;
}

/*--------------------------------------------------------------------*/
/*フッター*/
/*--------------------------------------------------------------------*/
#footer_wrap {
	width:100%;
	height:45px;
	padding:15px 0;
	background-color:#016972;
	color:#FFF;
	font-size:13px;
	position:absolute;
	bottom:0;
}
#footer_wrap p{ text-align:center; }



/******************************************************************************************
	tablet size
******************************************************************************************/

@media screen and (max-width: 959px) {

body{ font-size:15px; }
/* 幅指定 */
header, #contents{
	width:95%;
}


/*--------------------------------------------------------------------*/
/*ヘッダー*/
/*--------------------------------------------------------------------*/
#header_wrap { padding:15px 0 0 0; }
header{
	padding-bottom:25px;
    border-bottom:none;
} 
.left_area{
	float:none;
	width:100%;
}
.left_area .logo {
	width:120px;
	height:49px;
	display:block;
	position:relative;
	margin:0 auto;
}
.left_area .text{
	display:none;
	padding-left:0;
}
.subtitle{ text-align:center;
}
.shopname{ 
	text-align:center;
	max-width:100%;
}
.right_area{
	margin:0 0 15px 0;
	float:none;
	width:100%;
	padding-bottom:15px;
	border-bottom:1px solid #dddbdb;
}
.right_area .logo{
	width:115px;
	height:26px;
	display:block;
	float:left;
	margin-top:15px;
}
.right_area .text{
	padding-right:0;
	float:right;
}

/*--------------------------------------------------------------------*/
/*メインコンテンツ*/
/*--------------------------------------------------------------------*/
#contents{ margin-top:15px; }
#contents .text{
	width:95%;
	margin:0 auto 50px auto;
}
h1{ font-size:26px;}

#main-img{
	margin-bottom:20px;
}

.pc_bnr{
	display: none;
}

.sp_bnr{
	display: block;
	text-align:center;
	margin-bottom:20px;
}

#contents .text{
	margin-bottom:30px;
}

.link-btn{
	width:100%;
	border:2px solid #D9474C;
	padding:20px 0;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}

.news {
	margin-bottom:30px;
}

.img-area {
	margin-bottom:50px;
}
/*--------------------------------------------------------------------*/
/*フッター*/
/*--------------------------------------------------------------------*/
#footer_wrap {
	height:60px;
}

footer{
	width:92%;
	margin:0 auto;
}

}
/******************************************************************************************
	sp size
******************************************************************************************/

@media screen and (max-width: 479px) {

body{ font-size:14px; }

/*--------------------------------------------------------------------*/
/*ヘッダー*/
/*--------------------------------------------------------------------*/
.right_area .logo{ margin-top:10px;}

/*--------------------------------------------------------------------*/
/*メインコンテンツ*/
/*--------------------------------------------------------------------*/
h1{ font-size:22px; }
h2{ font-size:22px; }



}
